section.hero-section-ebay {
    padding: 120px 0 100px;
    text-align: center;
    background:url(../images/landing/sell-on-ebay/hero-banner.png) no-repeat;
    background-position: 55% 0px;
}
.navbar.nav-transparent:not(.nav-scrolled) {
    background-color: rgba(255,255,255,.75);
}
.navbar.nav-transparent:not(.nav-scrolled) a,
.navbar.nav-transparent:not(.nav-scrolled) {
    color: #2a2d32;
}
.navbar .navbar-collapse .navbar-right .tc-try-btn a {
    color: #fff;
}
.navbar.nav-transparent:not(.nav-scrolled) .navbar-header .navbar-brand {
    background-image: url(../images/logo-green.png);
}
.navbar .navbar-collapse .navbar-right .tc-try-btn a {
    padding: 0px 10px!important;
}
@media(min-width: 1920px) {
section.hero-section-ebay {  
    background-size: cover;
    position: relative;
    background-attachment: inherit;
   }
}
section.hero-section-ebay h2,
section.hero-section-ebay h3 {
  color: #fff;
}
.hero-section-ebay .container1170{
	position:relative;
}
section.hero-section-ebay h3 {
  margin: 5px 0 0;
}
section.hero-section-ebay h2 {
    font-size:62px;
	background: #3b5186;
    opacity: 0.8;
	padding: 20px;
    max-width: 931px;
    margin: auto;
}
section.hero-section-ebay h2 span{
    opacity: 1;
}
.hero-section-ebay img{
	max-width:100%;
}
.clearfix:after{
	content:"";
	display:table;
	clear:both;
}
.hero-left{
	float:left;
	padding-left:60px;
}
.hero-right{
	position: absolute;
    right: 0;
    bottom: 20px;
}
.connect-ebay{
	padding:50px 0 85px;
	background:url(../images/landing/sell-on-ebay/connect-ebay-bg.png) no-repeat;
	background-size:cover;
	text-align:center;
}
.ce-left{
	display:inline-block;
	width:49.5%;
	text-align:center;
}
.ce-right{
	display:inline-block;
	width:50%;
	text-align:center;
}
.connect-ebay-images{
	position:relative;
}
.connect-ebay .container1170 {
    max-width: 990px;
}
.ce-image-holder img{
	position:relative;
}
.connect-ebay p{
	margin:30px 0;
}
.grow-business{
	padding:50px 0;
	color:#fff;
	background:#2a2c31;
}
.gb-image{
	float:left;
	width:50%;
}
.gb-text{
	float: right;
    width: 43%;
    line-height: 34px;
    margin-top: 60px;
}
.grow-business h2{
	text-align: center;
    margin-bottom: 35px;
}
.introductory-graph{
	padding:50px 0;
	background:#22ac60;
	color:#fff;
}
.introductory-graph .container1170{
	max-width:820px;
}
.introductory-graph h2{
	margin-bottom:20px;
	text-align:center;
}
.top-heading{
	margin-bottom:20px;
	text-align:center;
	font-weight:bold;
	font-size:24px;
}
.introductory-graph h3{
	color:#fff;
	font-size:24px;
	font-weight:600;
}
.top-p{
	text-align:center;
	margin-bottom:35px;
}
.graph-holder{
	margin-bottom:30px;
}
.graph-image{
	float:left;
	width:20%;
}
.graph-text{
	float:left;
	width:80%;
}
.ebay-and-3dcart{
	padding:50px 0 100px;
}
.ebay-and-3dcart h2{
	text-align:center;
	margin-bottom:25px;
}
.ebay-logo{
	text-align:center;
	margin-bottom:30px;
}
.ebay-logo img{
	max-width:100%;
}
.ebay-and-3dcart ul{
	padding-left:20px;
}
.ebay-and-3dcart ul li{
	margin-bottom:5px;
}
.get-started-btn{
	text-align:center;
	margin-top:60px;
}
.ebay-and-3dcart .container1170 {
    max-width: 885px;
}
@media (min-width: 768px) {
  .home-hero {
      padding-top: 240px;
      padding-bottom: 120px;
  }
}
.inner-border{
	border-bottom: 8px dotted #22ac60;
    max-width: 990px;
    margin: auto;
	position: absolute;
    width: 100%;
    top: 50%;
}

@media(max-width:1199px){
.hero-left {
    padding-left: 0;
    width: 45%;
}
section.hero-section-ebay{
	background:transparent;
}
.hero-right {
    position: initial;
    margin-top: 100px;
    float: right;
	width:50%;
}
section.hero-section-ebay {
    padding: 120px 0 30px;
}
.grow-business h2 {
    font-size:33px;
}
.gb-image img{
	max-width:100%;
}
.gb-text {
    margin-top: 20px;
}
}
@media(max-width:1023px){
section.hero-section-ebay h2 {
    font-size: 48px;
}
.hero-left {
    display: none;
}
.hero-right {
    margin-top: 0;
    float: none;
    width: 100%;
}
.connect-ebay {
    background-size: cover;
    background-position: center;
}
.ce-left {
    display: block;
    width: 50%;
    text-align: center;
    float: left;
}
.ce-right {
    display: block;
    width: 50%;
    text-align: center;
    float: left;
}
.gb-image {
    margin-top: 50px;
}
.grow-business h2 {
    font-size: 40px;
}
.navbar.nav-transparent:not(.nav-scrolled) .navbar-toggle .icon-bar {
    background-color: #22ac60;
}
}
@media(max-width:767px){
section.hero-section-ebay {
    padding: 125px 0 30px;
}
section.hero-section-ebay h2 {
    line-height:50px;
}
.ce-left,
.ce-right,
.inner-border{
	display:none;
}
.connect-ebay {
    padding: 50px 0 15px;
}
.grow-business h2 {
    font-size: 29px;
}
.gb-image {
    float: none;
    width: 100%;
	text-align:center;
}
.gb-text {
    float: none;
    width: 100%;
    margin-top: 60px;
}
.introductory-graph h3 {
    font-size: 18px;
}
.introductory-graph h3 br{
    display:none;
}
.top-p {
    font-size: 17px;
}
.graph-image {
    float: none;
    width: 100%;
    text-align: center;
	margin-bottom:30px;
}
.graph-text {
    float: none;
    width: 100%;
    text-align: center;
}
.introductory-graph {
    padding: 50px 0 5px;
}
}